body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.hidden {
    display: none;
}

.summary-truncate {
    overflow: hidden;
}

div.tighten-row {
    margin-bottom: 0px;
}

div.upper-spacing {
    margin-top: 60px;
}
